Poodle-Vulnerable Apps Assessment


Poodle Attack: 1,737 Cloud Apps Vulnerable. Find out how many Poodle-vulnerable apps you have running in your enterprise with a complimentary assessment



Find out how many Poodle-vulnerable apps you have running in your enterprise with a complimentary assessment.

As most of you have heard, there’s another SSL exploit out there. Discovered last week, the Poodle attack has been designed to take advantage of a vulnerability in the SSL v3.0 protocol using the CBC mode encryption.

While some enterprise cloud app vendors have remediated their systems, many remain vulnerable. Netskope researchers scan more than 5,000 apps daily and maintain a “Poodle Countdown” of those apps in the Netskope Active Platform. Because that list is maintained in Netskope, our customers have been able to monitor the status of apps in their environment and take action to protect users and data.

We want to take this opportunity to offer you a complimentary assessment to understand how many Poodle-vulnerable apps you have running in your enterprise. This will help you discover all of your enterprise cloud apps, assess their enterprise-readiness, and understand which remain vulnerable to Poodle.

Click here to take advantage of this assessment. 

Netskope is the cloud app analytics and policy company. Only Netskope eliminates the catch-22 between being agile and being secure and compliant by providing complete visibility and enforcing sophisticated policies in cloud apps.